Page MenuHomePhabricator

stylelint: Fix 'Unexpected duplicate selector'
Closed, ResolvedPublic

Description

Fix 'Unexpected duplicate selector' stylelint errors.

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 19 2017, 10:26 PM

Change 333134 had a related patch set uploaded (by KartikMistry):
stylelint: Fix 'Unexpected duplicate selector'

https://gerrit.wikimedia.org/r/333134

Change 333134 merged by jenkins-bot:
stylelint: Fix 'Unexpected duplicate selector'

https://gerrit.wikimedia.org/r/333134

KartikMistry triaged this task as Normal priority.
KartikMistry moved this task from QA to Done on the Language-2017 Sprint 1 board.Jan 24 2017, 4:13 AM
Arrbee closed this task as Resolved.Feb 7 2017, 7:06 AM